Bug 4534 - Box for SQL not visible in "Create Report from SQL"
Summary: Box for SQL not visible in "Create Report from SQL"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Reports (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-19 07:54 UTC by Jared Camins
Modified: 2012-10-25 22:52 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (2.11 KB, patch)
2010-05-20 12:16 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:28:18 UTC


---- Reported by camins@numismatics.org 2010-05-19 19:54:06 ----

On cheap LCD monitors, the box for entering SQL in the "Create Report from SQL" screen is completely invisible. All the other boxes on the page have visible borders, and adding a darker border around the SQL box would be very helpful.



---- Additional Comments From nengard@gmail.com 2010-05-20 11:36:25 ----

I too have this issue on FF on Mac.  CCing Owen since this might be a templating issue.



---- Additional Comments From oleonard@myacpl.org 2010-05-20 12:16:50 ----

Created an attachment
Proposed fix

Changed style of SQL box and altered markup for a somewhat cleaner layout




--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:28 UTC  ---

This bug was previously known as _bug_ 4534 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=4534
Imported an attachment (id=2149)

Actual time not defined. Setting to 0.0
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.
The original submitter of attachment 2149 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Galen Charlton 2010-05-24 12:54:51 UTC
Patch pushed.  Please test and close.
Comment 2 Nicole C. Engard 2010-05-24 16:30:05 UTC
Looks wonderful!